@charset "utf-8";

/*
COLOR
01.9db191
02.bdd0b1
03.827D79
04.9e9a97
05.C1BEBB
*/


/* -------------------------------------------------------------------------------------------- */
/* _new_TOP */
/* -------------------------------------------------------------------------------------------- */


/* ---------------------------- */
/* TOP INFO */

#top_infobox {
	width:90%;
	height:auto;
	margin: 0 auto 30px auto;
}
  #top_infobox #top_infobox01 {
    float:none;
    overflow:hidden;
    width:100%;
    height:auto;
    margin: 0 auto 30px auto;
    padding:0;
    background-image: url(../hzk_img/_new_top/box_info.png);
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: auto 40px;
    background-color:#fefbdf;
  }
    #top_infobox #top_infobox01 ul {
      padding: 40px 20px 20px 20px;
    }
      #top_infobox #top_infobox01 li {
        background-image: url(../hzk_img/common/icon_bird_b.png);
        background-position: 3px 50%;
        background-repeat: no-repeat;
        background-size: 15px 15px;
        margin: 0 0 5px 0;
        padding: 0 8px 0 24px;
        font-size: 14px;
        line-height: 20px;
      }

  #top_infobox #top_infobox02 {
    float:none;
    width:70%;
    height:auto;
    margin: 0 auto;
  }
    #top_infobox #top_infobox02 img {
      width:100%;
      height:auto;
    }


/* ---------------------------- */
/* TOP SHOP */

#top_shopbox {
  width:80%;
	height:auto;
	margin: 0 auto 30px auto;
}
  #top_shopbox .top_shopbox_a {
    display:block;
    float:none;
    width:100%;
    height:auto;
    margin: 0 0 20px 0;
  }
  #top_shopbox .top_shopbox_b {
    display:block;
    float:none;
    width:100%;
    height:auto;
    margin: 0 0 20px 0;
  }
    #top_shopbox a img {
      width:100%;
    }




/* ---------------------------- */
/* TOP BAN */

.top_banset {
  width:80%;
	height:auto;
	margin: 0 auto 30px auto;
  font-size: 12px;
  line-height: 20px;
}
  .top_banset .top_banset_a {
    width: 100%;
    height: auto;
    float: none;
    margin: 0 0 20px 0;
  }
  .top_banset .top_banset_b {
    width: 100%;
    height: auto;
    float: none;
    margin: 0 0 20px 0;
  }
  .top_banset .top_banset_c {
    width: 100%;
    height: auto;
    float: none;
    margin: 0 0 20px 0;
  }
  .top_banset .top_banset_d {
    width: 100%;
    height: auto;
    float: none;
    margin: 0 0 20px 0;
  }

  .top_banset p {
    margin: 0 0 7px 0;
  }

  .top_banset .top_banset_img {
    width:100%;
  }


/* -------------------------------------------------------------------------------------------- */
/* SPONLY COMMON */
/* -------------------------------------------------------------------------------------------- */
.spimg060p {width: 60%;}
.spimg070p {width: 70%;}
.spimg080p {width: 80%;}
.spimg090p {width: 90%;}
.spimg100p {width:100%;}

.sponlyimg {}
.pconlyimg {display:none;}




/* -------------------------------------------------------------------------------------------- */
/* COMMON */
/* -------------------------------------------------------------------------------------------- */

html,
body {
	font-family:'Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3',Meiryo,'メイリオ',sans-serif;
	min-width:100%;
	width:100%;
	min-height:100%;
	height:auto !important;
	height:100%;
	font-size:13px;
	line-height:18px;
}

#bt_pagetop {
	z-index:9999;
	position:fixed;
	right:0;
	bottom:0;
	display:none;
	width:auto;
	height:80px;
}
	#bt_pagetop img {
		width:auto;
		height:80px;
	}

#mainbox {
	width:100%;
	height:auto;
	margin:0;
	padding: 10px 0 0 0;
}
	#temp01 { /* 404などで使用 */
		margin: 0 20px;
	}

.btimg20,
.btimg25,
.btimg30 {
}
	.btimg20 img {height:20px;}
	.btimg25 img {height:20px;}
	.btimg30 img {height:20px;}

/* EX:<a class="commonbt"> */
.commonbt,
.commonbt:visited {
	display:inline-block;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	color:#FFFFFF;
	background-color:#9db191;
	padding: 3px 10px 2px 10px;
}
.commonbt:hover {
	color:#FFFFFF;
	background-color:#FF9900;
}


/* -------------------------------------------------------------------------------------------- */
/* COMMON TITLE */
/* -------------------------------------------------------------------------------------------- */
#type_page h3 {
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3',Meiryo,'メイリオ',sans-serif;
	font-size:18px;
	line-height:24px;
	color:#CC0000;
}
	#type_page h3 br {
		display:none;
	}

.title01 {
	font-size:22px;
	line-height:30px;
}



/* -------------------------------------------------------------------------------------------- */
/* COMMON ICON */
/* -------------------------------------------------------------------------------------------- */
/* EX:<span class="icon01"> */

.icon_bird_w {
	background-image: url(../hzk_img/common/icon_bird_w.png);
	background-position: 0 2px;
	background-repeat:no-repeat;
	background-size: 13px 13px;
	padding-left:15px;
}
.icon_bird_b {
	background-image: url(../hzk_img/common/icon_bird_b.png);
	background-position: 0 2px;
	background-repeat:no-repeat;
	background-size: 13px 13px;
	padding-left:15px;
}



/* -------------------------------------------------------------------------------------------- */
/* HEADER */
/* -------------------------------------------------------------------------------------------- */
header {
	width:100%;
	height:50px;
	margin:0 auto;
}



/* -------------------------------------------------------------------------------------------- */
/* PC HEAD */
/* -------------------------------------------------------------------------------------------- */
#pc_headset {display:none;}

#pc_navbg {display:none;}



/* -------------------------------------------------------------------------------------------- */
/* SP HEAD */
/* -------------------------------------------------------------------------------------------- */
#sp_headset {}

	#sp_head {
		z-index:900;
		position:fixed;
		width:100%;
		height:50px;
		background-color:#FFF;
		border-bottom: 1px solid #dfddd5;
	}
	
	#sp_nav_area {
		z-index:1010;
		position:absolute;
		display:none;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
		background-color:#FFFFFF;
		margin: 15px 10%;
		width:80%;
	}
	
	#sp_nav_btn {
		position:absolute;
		right:15px;
		width:65px;
		height:34px;
		padding: 16px 0 0 0;
		font-size:11px;
		line-height:11px;
		text-align:center;
	}
		#sp_nav_btn p {
			-webkit-border-radius: 3px;
			-moz-border-radius: 3px;
			border-radius: 3px;
			background-color:#9db191;
			width:auto;
			height:auto;
			padding: 4px 0;
			cursor:pointer;
			color:#FFFFFF;
		}
		#sp_nav_btn p:hover {background-color:#bdd0b1;}
	
	#sp_nav_layer {
		z-index: 1000;
		position: fixed;
		display: none;
		background: rgba(000,000,000,0.3);
		width: 100%;
		height: 100%;
	}
	#sp_nav_close {
		display:block;
		background-image: url(../hzk_img/common/icon_bird_w.png);
		background-position: 10px 50%;
		background-repeat:no-repeat;
		background-size: 15px 15px;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius: 3px;
		background-color:#9db191;
		padding: 5px 10px 5px 30px;
		margin: 0 20px 20px 20px;
		color:#FFFFFF;
		cursor:pointer;
	}
	#sp_nav_close:hover	{background-color:#bdd0b1;}
	
	#sp_nav_head {
		margin:0;
		padding: 20px 0 10px 0;
		font-size:12px;
		line-height:12px;
		text-align:center;
	}
		#sp_nav_head img {
			width:200px;
		}


	#sp_headset h1 {
		position:absolute;
		left:0;
		width:150px;
		height:auto;
		margin:0;
		padding: 7px 0 0 15px;
		font-size:12px;
		line-height:12px;
		font-weight:normal;
	}
		#sp_headset h1 img {
			width:auto;
			height:35px;
		}

	#sp_headset div#sp_nav {
		margin:0;
	}
		#sp_headset div#sp_nav li {
			display:block;
			cursor:pointer;
			margin: 0 20px 5px 20px;
		}
		#sp_headset div#sp_nav li a {
			display:block;
			background-image: url(../hzk_img/common/icon_bird_w.png);
			background-position: 10px 50%;
			background-repeat:no-repeat;
			background-size: 15px 15px;
			-webkit-border-radius: 3px;
			-moz-border-radius: 3px;
			border-radius: 3px;
			background-color:#9db191;
			padding: 5px 10px 5px 30px;
			color:#FFFFFF;
		}
		#sp_headset div#sp_nav li a:hover {
			background-color:#bdd0b1;
		}
		#sp_headset div#sp_nav li.current a {background-image: url(../hzk_img/common/icon_bird_y.png);color:#FFDD00;}

		#sp_headset div#sp_nav li:last-child {
			margin-bottom:10px !important;
		}



/* -------------------------------------------------------------------------------------------- */
/* FOOT */
/* -------------------------------------------------------------------------------------------- */
footer {
	width:100%;
	height:auto;
	margin:0;
}

#footer_illust01 {
	width:100%;
	height:50px;
	margin:0 auto;
	background-image: url(../hzk_img/common/footer_illust01.png);
	background-position: 0 100%;
	background-repeat: no-repeat;
	background-size: auto 50px;
}
#footer_illust02 {
	width:100%;
	height:50px;
	margin:0 auto;
	background-image: url(../hzk_img/common/footer_illust02.png);
	background-position: 100% 100%;
	background-repeat: no-repeat;
	background-size: auto 50px;
	background-color: #dad8d2;
}
#footer01 {
	width: 100%;
	height: auto;
	background-color: #dad8d2;
}
	#footer01con {
		width:auto;
		height: auto;
		margin:0 auto;
		padding:40px 20px 0 20px;
	}
		#footer01con01 {
			width:auto;
			height:auto;
			margin:0;
		}
			#footer01con01 p {
				margin:0 10px 20px 10px;
			}
			#footer01con01 a {
				display:block;
				margin: 0 0 20px 0;
				text-align:center;
			}
			#footer01con01 a img {
				width:80%;
				height:auto;
			}

		#footer01con02,
		#footer01con03 {
			width:auto;
			height:auto;
			margin:0 10px 0 10px;
			font-size:10px;
			line-height:16px;
			text-align:center;
		}
			#footer01con02 img,
			#footer01con03 img {
				width:80%;
				height:auto;
				margin:0 0 5px 0;
			}
			#footer01con02 p,
			#footer01con03 p {
				margin:0 0 15px 0;
			}

#footer02 {
	width: 100%;
	height: auto;
	background-color: #9b927e;
}

	#footer02 a			{color:#FFDD00;}
	#footer02 a:visited	{color:#FFDD00;}
	#footer02 a:hover	{color:#FFDD00;}

	#footer02con {
		width:auto;
		height:auto;
		margin:0 auto;
		padding:40px 20px 0 20px;
		color:#FFFFFF;
	}
	#footer02con_l {
		width:auto;
		height:auto;
		margin: 0 0 20px 0;
	}

	#footer02con_l ul {
	}
		#footer02con_l ul .icon01 a,
		#footer02con_l ul .icon02 a{
			display:block;
			background-image: url(../hzk_img/common/icon_bird_b.png);
			background-position: 10px 50%;
			background-repeat:no-repeat;
			background-size: 15px 15px;
			-webkit-border-radius: 3px;
			-moz-border-radius: 3px;
			border-radius: 3px;
			background-color:#dad8d2;
			padding: 10px 10px 10px 30px;
			margin: 0 0 5px 0;
			color:#513e3e;
			font-size:13px;
			line-height:14px;
		}
		#footer02con_l ul .icon01 a:hover,
		#footer02con_l ul .icon02 a:hover{
			background-color:#FFDD00;
		}
		#footer02con_l ul .icon02 a{
			background-image: url(../hzk_img/common/icon_arrow_b.png);
			background-position: 13px 50%;
			background-size: 12px 12px;
			padding: 5px 10px 5px 30px;
			font-size:11px;
			line-height:14px;
		}

		#footer_sns {
		}
			#footer_sns li {
				float:left;
				width:40px;
				margin:0 10px 0 0;
			}
				#footer_sns li img {
					width:100%;
				}

	#footer02con_r {
		width:auto;
		height:auto;
	}
		#footer02con_r_box {
				height:auto;
				padding:15px;
				border:solid 1px #aea58f;
				border-radius: 3px;        /* CSS3草案 */  
				-webkit-border-radius: 3px;    /* Safari,Google Chrome用 */  
				-moz-border-radius: 3px;   /* Firefox用 */
				margin:0 0 15px 0; 
			}
			#footer02con_r #footer02con_r_box #footer02con_r_name {
				font-size:15px;
				margin: 0 0 5px 0;
			}
				#footer02con_r #footer02con_r_box #footer02con_r_name span {
					font-size:10px;
				}
			#footer02con_r p {}
			#footer02con_r img {
				display:none;
			}
#footer03 {
	width: 100%;
	height:auto;
	background-color:#867d6a;
	text-align:left;
	color:#FFFFFF;
	font-size:10px;
	line-height:14px;
}
	#footer03 p {
		padding: 5px 20px;
	}
	#footer03 a,
	#footer03 a:visited	{color:#FFFFFF;}
	#footer03 a:hover	{color:#FFDD00;}

#sponlyfootmap {
	width:100%;
	padding: 0 0 40px 0;
	background-color: #9b927e;
}

/* -------------------------------------------------------------------------------------------- */
/* FOOT SEARCH */
/* -------------------------------------------------------------------------------------------- */
#foot_search {
	display:block;
	background-image: url(../hzk_img/common/icon_bird_b.png);
	background-position: 10px 50%;
	background-repeat:no-repeat;
	background-size: 15px 15px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background-color:#dad8d2;
	padding: 10px 8px 10px 30px;
	margin: 0 0 15px 0;
	font-size:12px;
	line-height:12px;
	cursor:pointer;
}
	#foot_search_l {
		float:left;
		width:160px;
		height:24px;
	}
	#foot_search_r {
		float:left;
		width:24px;
		height:24px;
	}
		.foot_search_l_form {
			-webkit-border-radius:2px;
			-moz-border-radius:2px;
			border-radius:2px;
			font-size:10px;
			line-height:12px;
			text-align:left;
			width:149px;
			height:20px;
			border:none;
			padding:2px;
			background-color:#FFFFFF;
		}
		.foot_search_r_form {
			-webkit-border-radius:2px;
			-moz-border-radius:2px;
			border-radius:2px;
			font-size:10px;
			line-height:12px;
			text-align:center;
			width:20px;
			height:20px;
			border:none;
			padding:2px;
			background-color:#9db191;
		}


/* -------------------------------------------------------------------------------------------- */
/* FOOT AD */
/* -------------------------------------------------------------------------------------------- */
.adbox_pc {
  display:none;
}
.adbox_sp {
  display:block;
  text-align:center;
  margin: 0 0 30px 0;
}



/* -------------------------------------------------------------------------------------------- */
/* SEARCH BOX */
/* -------------------------------------------------------------------------------------------- */

#searchbox {
	display:inline-block;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	background-color:#c5d9ba;
	padding:10px;
	font-size:10px;
	line-height:12px;
}
	#searchbox_l {
		float:left;
		width:220px;
		height:22px;
	}
	#searchbox_r {
		float:right;
		width:22px;
		height:22px;
	}
		.searchbox_l_form {
			-webkit-border-radius:2px;
			-moz-border-radius:2px;
			border-radius:2px;
			font-size:10px;
			line-height:12px;
			text-align:left;
			width:209px;
			height:16px;
			border:none;
			padding:3px;
			background-color:#FFFFFF;
		}
		.searchbox_r_form {
			-webkit-border-radius:2px;
			-moz-border-radius:2px;
			border-radius:2px;
			font-size:10px;
			line-height:12px;
			text-align:center;
			width:16px;
			height:16px;
			border:none;
			padding:3px;
			background-color:#9db191;
		}



/* -------------------------------------------------------------------------------------------- */
/* PK */
/* -------------------------------------------------------------------------------------------- */

#pk {
	color:#938383;
	font-size:10px;
	line-height:10px;
	padding: 0 0 0 0;
	margin: 0 20px 5px 20px;
	float:left;
}
	#pk .home {
		width:auto;
		height:auto;
		margin: 0 5px 5px 0;
		padding: 0 0 0 13px;
		background-image: url(../hzk_img/common/pkhome.png);
		background-repeat:no-repeat;
		background-position: 0 50%;
		background-size: 10px 10px;
		float:left;
	}
	#pk .next {
		width:auto;
		height:auto;
		margin: 0 5px 5px 0;
		padding: 0 0 0 15px;
		background-image: url(../hzk_img/common/pknext.png);
		background-repeat:no-repeat;
		background-position: 0 50%;
		background-size: 10px 10px;
		float:left;
	}

	#pk a			{color:#938383;text-decoration:none;}
	#pk a:visited	{color:#938383;text-decoration:none;}
	#pk a:hover		{color:#FFCC00;text-decoration:underline;}



/* -------------------------------------------------------------------------------------------- */
/* SEARCH */
/* -------------------------------------------------------------------------------------------- */
.search_loop {
	width:auto;
	height:auto;
	margin: 0 10px;
}
	.search_loop div {
		width:100%;
		height:auto;
		margin:0 0 20px 0;
		padding:0 0 20px 0;
		border-bottom: 1px dotted #dfddd5;
	}



/* -------------------------------------------------------------------------------------------- */
/* PAGE NAVI */
/* -------------------------------------------------------------------------------------------- */
.pagenav {
	font-size:11px;
	text-decoration:none;
	font-weight:normal;
	padding: 30px 2px;
	text-align:center;
}
a.page-numbers,
.pagenav .next,
.pagenav .prev {
	color: #FFFFFF;
	background-color:#cddec3;
	padding: 5px 10px;
	border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
}
a.page-numbers:hover,
.pagenav .next:hover,
.pagenav .prev:hover {
	color:#FFFFFF;
	background-color:#9db191;
}

.pagenav .current {
	color: #FFFFFF;
	background-color:#9db191;
	padding: 5px 10px;
	border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
}




/* -------------------------------------------------------------------------------------------------------------------------------------------- */
/* -------------------------------------------------------------------------------------------------------------------------------------------- */
/* TOP */
/* -------------------------------------------------------------------------------------------------------------------------------------------- */
/* -------------------------------------------------------------------------------------------------------------------------------------------- */

.top_950box {
	width:100%;
	height:auto;
	margin:0;
}

#top_main {
	z-index:10;
	position:relative;
	background-image: url(../hzk_img/top/main_bg.jpg);
	background-repeat: repeat-x;
	background-size: 1250px auto;
	width:100%;
	height:200px;
	margin: 0 auto 40px auto;
	font-size:12px;
	line-height:20px;
	text-align:center;
}
	#top_main_circleban_pc {
		display:none;
	}
	#top_main_circleban_sp {
		z-index:20;
		position:absolute;
		top:50px;
		right:10px;
		width:140px;
		height:140px;
	}
		#top_main_circleban_sp div {
			position:relative;
			width:140px;
			height:140px;
		}
			#top_main_circleban_sp div img {
				width:140px;
				height:140px;
			}

  #top_main_circleban_sp .bx-wrapper {
    width:140px;
    height:140px;
    margin:0 !important;
  }

#top_ban01 {
	width:auto;
	height:auto;
	margin: 0 20px 40px 20px;
	font-size:12px;
	line-height:16px;
}
	#top_ban01_a,
	#top_ban01_b,
	#top_ban01_c {
		width:auto;
		height:auto;
		margin: 0 0 30px 0;
		text-align:center;
	}
		.top_ban01_mainimg {
			display:block;
			width:auto;
			height:120px;
			margin: 0 0 3px 0;
			background-color:#dad8d2;
		}
			.top_ban01_mainimg img {
				height:120px;
			}
		#top_ban01 p {
			margin: 0 4px 3px 4px;
			text-align:left;
		}
		#top_ban01 a {
			text-align:center;
		}

#top_ban02 {
	width:auto;
	height:auto;
	margin: 0 3% 40px 3%;
	font-size:12px;
	line-height:20px;
}
	#top_ban02_a,
	#top_ban02_b,
	#top_ban02_c,
	#top_ban02_d {
		width:46%;
		height:auto;
		float:left;
		margin: 0 2% 4% 2%;
	}
		#top_ban02_a img,
		#top_ban02_b img,
		#top_ban02_c img,
		#top_ban02_d img {
			width:100%;
		}

#top_news {
	width:auto;
	height:auto;
	margin: 0 0 40px 0;
}
	#top_news_btset {
		width:auto;
		height:auto;
		margin: 0 0 10px 0;
		text-align:center;
	}
		#top_news_btset a {
			margin: 0 3px;
		}

	#top_news #top_news_title {
		width:auto;
		height:40px;
		background-image: url(../hzk_img/common/birdtitlebg01.jpg);
		background-position: 15px 0;
		background-repeat: no-repeat;
		background-size: 30px auto;
		border-bottom: 1px solid #6f5757;
		padding: 0 0 0 45px;
		margin: 0 0 15px 0;
		font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3',Meiryo,'メイリオ',sans-serif;
		font-size:18px;
		line-height:38px;
		color:#5f3737;
	}
	#top_news dl {
		width:auto;
		height:auto;
		margin: 0 20px 20px 20px;
		font-size:12px;
		line-height:18px;
	}
		#top_news dl dt {
			display:inline-block;
			width:80px;
			height:auto;
			-webkit-border-radius:2px;
			-moz-border-radius:2px;
			border-radius:2px;
			text-align:center;
			color:#FFFFFF;
			font-size:10px;
			line-height:18px;
			margin: 0 10px 5px 0;
		}
			.top_news_cat_news	{background-color:#A0C58D;}
			.top_news_cat_media	{background-color:#a37777;}

		#top_news dl .top_news_day {
			display:inline-block;
			width:auto;
			height:auto;
			margin: 0 0 5px 0;
		}

		#top_news dl .top_news_text {
			width:100%;
			height:auto;
			margin: 0 0 0 0;
		}

#top_other {
	width:auto;
	height:auto;
	margin: 0 20px 40px 20px;
}
	#top_other h4 {
		font-size:18px;
		line-height:24px;
		margin: 0 0 0 0;
		padding: 0 0 7px 0;
	}
	#top_other p {
		font-size:12px;
		line-height:20px;
		padding: 0 70px 0 2px;
	}
	#top_other #top_other_01,
	#top_other #top_other_02,
	#top_other #top_other_03,
	#top_other #top_other_04 {
		background-position: 100% 30px;
		background-repeat: no-repeat;
		background-size: 60px 60px;
		width:auto;
		height:auto;
		min-height:100px;
		margin: 0 0 40px 0;
	}
	#top_other #top_other_01 {background-image: url(../hzk_img/common/birdimg01.jpg);}
	#top_other #top_other_02 {background-image: url(../hzk_img/common/birdimg02.jpg);}
	#top_other #top_other_03 {background-image: url(../hzk_img/common/birdimg03.jpg);}
	#top_other #top_other_04 {background-image: url(../hzk_img/common/birdimg04.jpg);}




/* -------------------------------------------------------------------------------------------------------------------------------------------- */
/* -------------------------------------------------------------------------------------------------------------------------------------------- */
/* PAGE */
/* -------------------------------------------------------------------------------------------------------------------------------------------- */
/* -------------------------------------------------------------------------------------------------------------------------------------------- */

/* -------------------------------------------------------------------------------------------- */
/* PAGE CONCEPT */
/* -------------------------------------------------------------------------------------------- */
#page_concept01 {
	background:none;
	width:100%;
	height:auto;
	margin: 0 0 30px 0;
}
	#page_concept01 div {
		padding: 20px 0 0 0;
	}
		#page_concept01 div h3 {
			padding: 0 20px 10px 20px;
		}
		#page_concept01 div p {
			padding: 0 22px;
		}

#page_concept02 {
	background:none;
	width:100%;
	height:auto;
	margin: 0 0 30px 0;
}
	#page_concept02 div {
		padding: 20px 0 0 0;
	}
		#page_concept02 div h3 {
			padding: 0 20px 10px 20px;
		}
		#page_concept02 div p {
			padding: 0 22px;
		}

#page_concept03_text {
	width:100%;
	height:auto;
	padding:0;
	margin: 0 0 30px 0;
}
	#page_concept03_text div {
		padding: 20px 20px 0 20px;
	}
		#page_concept03_text div h3 {
			padding: 0 0 10px 0;
		}
		#page_concept03_text div p {
			padding: 0 2px;
		}

#page_concept03 {
	position:relative;
	width:280px;
	height:690px;
	margin:0 auto;
}
	#page_concept03 #page_concept03_floor {
		position:absolute;
		z-index:100;
		background-image: url(../hzk_img/concept/floor_bg.jpg);
		background-position: 0 0;
		background-repeat: no-repeat;
		background-size: 100% auto;
		width:280px;
		height:250px;
	}
		#page_concept03_floor_a,
		#page_concept03_floor_b,
		#page_concept03_floor_c,
		#page_concept03_floor_d,
		#page_concept03_floor_e,
		#page_concept03_floor_f,
		#page_concept03_floor_g {
			position:absolute;
			cursor:pointer;
		}
		#page_concept03_floor_a {
			z-index:110;
			left:60px;
			top:12px;
			width:50px;
			height:50px;
		}
		#page_concept03_floor_b {
			z-index:120;
			left:60px;
			top:80px;
			width:42px;
			height:42px;
		}
		#page_concept03_floor_c {
			z-index:130;
			left:45px;
			top:180px;
			width:72px;
			height:72px;
		}
		#page_concept03_floor_d {
			z-index:140;
			left:144px;
			top:30px;
			width:50px;
			height:50px;
		}
		#page_concept03_floor_e {
			z-index:150;
			left:150px;
			top:84px;
			width:45px;
			height:45px;
		}
		#page_concept03_floor_f {
			z-index:160;
			left:225px;
			top:138px;
			width:50px;
			height:50px;
		}
		#page_concept03_floor_g {
			z-index:170;
			left:180px;
			top:200px;
			width:38px;
			height:38px;
		}

			#page_concept03_floor_a img,
			#page_concept03_floor_b img,
			#page_concept03_floor_c img,
			#page_concept03_floor_d img,
			#page_concept03_floor_e img,
			#page_concept03_floor_f img,
			#page_concept03_floor_g img {
				width:70%;
			}


	#page_concept03 #page_concept03_floorimg01 {
		position:absolute;
		z-index:100;
		top:270px;
		left:0;
		width:280px;
		height:400px;
		overflow:hidden;
	}
		#page_concept03 #page_concept03_floorimg02 {
			position:relative;
			z-index:100;
			width:auto;
			height:400px;
		}
			#page_concept03_floorimg_a,
			#page_concept03_floorimg_b,
			#page_concept03_floorimg_c,
			#page_concept03_floorimg_d,
			#page_concept03_floorimg_e,
			#page_concept03_floorimg_f,
			#page_concept03_floorimg_g {
				position:absolute;
				width:280px;
				height:400px;
				margin: 0 20px 0 0;
			}
			#page_concept03_floorimg_a {left:   0px;}
			#page_concept03_floorimg_b {left: 300px;}
			#page_concept03_floorimg_c {left: 600px;}
			#page_concept03_floorimg_d {left: 900px;}
			#page_concept03_floorimg_e {left:1200px;}
			#page_concept03_floorimg_f {left:1500px;}
			#page_concept03_floorimg_g {left:1800px;}

				#page_concept03_floorimg_a img,
				#page_concept03_floorimg_b img,
				#page_concept03_floorimg_c img,
				#page_concept03_floorimg_d img,
				#page_concept03_floorimg_e img,
				#page_concept03_floorimg_f img,
				#page_concept03_floorimg_g img {
					width:240px;
					margin: 0 20px 10px 20px;
				}

				#page_concept03_floorimg_a h4,
				#page_concept03_floorimg_b h4,
				#page_concept03_floorimg_c h4,
				#page_concept03_floorimg_d h4,
				#page_concept03_floorimg_e h4,
				#page_concept03_floorimg_f h4,
				#page_concept03_floorimg_g h4 {
					font-size:18px;
					line-height:26px;
					color:#618735;
					margin: 0 20px 10px 20px;
				}

				#page_concept03_floorimg_a p,
				#page_concept03_floorimg_b p,
				#page_concept03_floorimg_c p,
				#page_concept03_floorimg_d p,
				#page_concept03_floorimg_e p,
				#page_concept03_floorimg_f p,
				#page_concept03_floorimg_g p {
					margin: 0 22px 0 22px;
				}

#page_concept04 {
	width:auto;
	height:auto;
	margin: 0 0 50px 0;
	text-align:center;
}
	#page_concept04 h3 {
		padding: 0 20px 20px 20px;
	}
	#page_concept04 p {
		padding: 0 22px 20px 22px;
	}
	#page_concept04 a img {
		width:80%;
		height:auto;
	}




/* -------------------------------------------------------------------------------------------- */
/* PAGE BIRDTHINK */
/* -------------------------------------------------------------------------------------------- */
#page_birdthink01 {
	width:100%;
	height:auto;
}
	#page_birdthink01 #page_birdthink01_01 {
		padding: 20px 20px 10px 20px;
	}
		#page_birdthink01 #page_birdthink01_01 h3 {
			padding: 0 0 10px 0;
		}
		#page_birdthink01 #page_birdthink01_01 p {
			padding: 0 2px;
		}

	#page_birdthink01 #page_birdthink01_02 {
		padding: 20px 20px 30px 20px;
	}
		#page_birdthink01 #page_birdthink01_02 h3 {
			padding: 0 0 10px 0;
		}
		#page_birdthink01 #page_birdthink01_02 p {
			padding: 0 2px;
		}

#page_birdthink02 {
	width:100%;
	height:auto;
}
	#page_birdthink02 div {
		padding: 20px 20px 30px 20px;
	}
		#page_birdthink02 div h3 {
			padding: 0 0 10px 0;
		}
		#page_birdthink02 div p {
			padding: 0 2px;
		}

#page_birdthink03 {
	width:100%;
	height:auto;
}
	#page_birdthink03 div {
		padding: 0 20px 50px 20px;
	}
		#page_birdthink03 div h3 {
			padding: 0 0 10px 0;
		}
		#page_birdthink03 div p {
			padding: 0 2px;
		}



/* -------------------------------------------------------------------------------------------- */
/* PAGE ACCESS */
/* -------------------------------------------------------------------------------------------- */
#page_access01 {
	width:100%;
	height:auto;
}
	#page_access01 div {
		padding: 20px 20px 10px 20px;
	}
		#page_access01 div h3 {
			padding: 0 0 10px 0;
		}
		#page_access01 div p {
			padding: 0 2px;
		}

#page_access02 {
	width:100%;
	height:auto;
	text-align:center;
	margin: 0 0 40px 0;
}
	#page_access02 .tenponame01 {
		font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3',Meiryo,'メイリオ',sans-serif;
		font-size: 18px;
		color: #CC0000;
		margin:20px 0 10px 0;
	}
	#page_access02 img {
		width:100%;
		padding:0px 0 20px 0;
	}
	#page_access02 #page_access02_maptext {
		margin: 0 20px 20px 20px;
	}
	#page_access02 #page_access02_spot {
		text-align:left;
		margin: 0 20px 40px 20px;
	}
		#page_access02 #page_access02_spot h4 {
			color:#618735;
			font-size:16px;
			line-height:22px;
			padding: 0 0 10px 0;
		}
		#page_access02 #page_access02_spot p {
			margin: 0 0 10px 0;
		}
		#page_access02 #page_access02_spot li {
			margin: 0 0 5px 0;
		}
.page_access_btn {
	text-align:center;
	margin:20px 0 10px 0;
	height:auto;
}
	.page_access_btn img {
		width:45%;
	}


/* -------------------------------------------------------------------------------------------- */
/* PAGE MENU */
/* -------------------------------------------------------------------------------------------- */
#page_menu01 {
	width:100%;
	height:auto;
}
	#page_menu01 #page_menu01_01 {
		width:auto;
		padding: 20px 0 0 0;
		margin: 0 20px 50px 20px;
	}
		#page_menu01 #page_menu01_01 h3 {
			padding: 0 0 10px 0;
		}
		#page_menu01 #page_menu01_01 p {
			padding: 0 2px;
		}

	#page_menu01 #page_menu01_02 {
		width:auto;
		padding:0;
		margin: 0 0 50px 0;
	}
		#page_menu01 #page_menu01_02 h3 { /*タイトル*/
			color:#FFFFFF;
			font-size:18px;
			line-height:26px;
			background-color:#9db191;
			padding: 4px 20px 2px 20px;
			margin: 0 0 10px 0;
		}
		#page_menu01 #page_menu01_02 p {
			padding: 0 22px;
		}

	#page_menu01 #page_menu01_03 {
		width:auto;
		padding:0;
		margin: 0 20px 50px 20px;
	}
	#page_menu01 #page_menu01_04 {
		width:auto;
		padding:0;
		margin: 0 20px 50px 20px;
	}
	#page_menu01 #page_menu01_05 {
		width:auto;
		padding:0;
		margin: 0 20px 50px 20px;
	}
	#page_menu01 #page_menu01_06 {
		width:auto;
		padding:0;
		margin: 0 20px 50px 20px;
	}

.page_menu_detail {
	margin:0;
}
	.page_menu_detail h4 {
		font-size:18px;
		line-height:26px;
		margin: 0 0 5px 0;
	}
	.page_menu_detail h5 {
		font-size:11px;
		line-height:16px;
		color:#FFAA00;
		margin: 0 0 15px 0;
	}
	.page_menu_detail .page_menu_detail_textmin {
		font-size:11px;
		line-height:16px;
		color:#999999;
		padding: 0 0 0 15px;/*アイコン分*/
	}
		
#page_menu02 {
	width:100%;
	height:auto;
}

	#page_menu02 #page_menu02_01 {
		width:auto;
		padding: 50px 0 0 0;
		margin: 0 0 50px 0;
	}
		#page_menu02 #page_menu02_01 h3 { /*タイトル*/
			color:#FFFFFF;
			font-size:18px;
			line-height:26px;
			background-color:#9db191;
			padding: 4px 20px 2px 20px;
			margin: 0 0 10px 0;
		}
		#page_menu02 #page_menu02_01 p {
			padding: 0 22px;
		}

	#page_menu02 #page_menu02_02 {
		width:auto;
		padding:0;
		margin: 0 20px 50px 20px;
	}
		#page_menu02 #page_menu02_02_01_img {
			width:auto;
			height:auto;
			margin: 0 0 10px 0;
			text-align:center;
		}
			#page_menu02 #page_menu02_02_01_img img {
				width:150px;
				height:auto;
			}
		#page_menu02 #page_menu02_02_01_text {
			width:auto;
			height:auto;
			margin: 0 0 30px 0;
		}

		#page_menu02 #page_menu02_02_02_img {
			width:auto;
			height:auto;
			margin: 0 0 10px 0;
			text-align:center;
		}
			#page_menu02 #page_menu02_02_02_img img {
				width:150px;
				height:auto;
			}
		#page_menu02 #page_menu02_02_02_text {
			width:auto;
			height:auto;
			margin: 0 0 30px 0;
			padding:0;
		}

		#page_menu02 #page_menu02_02_03_img {
			width:auto;
			height:auto;
			margin: 0 0 10px 0;
			text-align:center;
		}
			#page_menu02 #page_menu02_02_03_img img {
				width:150px;
				height:auto;
			}
		#page_menu02 #page_menu02_02_03_text {
			width:auto;
			height:auto;
			margin: 0 0 30px 0;
			padding:0;
		}

		#page_menu02 #page_menu02_02_04_text {
			width:auto;
			height:auto;
			margin: 0 0 30px 0;
			padding:0;
		}




/* -------------------------------------------------------------------------------------------- */
/* PAGE BIRDSTAFF */
/* -------------------------------------------------------------------------------------------- */
#page_birdstaff01 {
	width:100%;
	height:auto;
}
	#page_birdstaff01 div {
		padding: 20px 20px 30px 20px;
	}
		#page_birdstaff01 div h3 {
			padding: 0 0 10px 0;
		}
		#page_birdstaff01 div p {
			padding: 0 2px;
		}

#page_birdstaff02 {
	width:100%;
	height:auto;
}
	#page_birdstaff02 div {
		padding: 30px 20px 0 20px;
	}
		#page_birdstaff02 div h3 {
			padding: 0 0 10px 0;
		}

#page_birdstaff03 {
	width:100%;
	height:auto;
}
	#page_birdstaff03 div {
		padding: 0 20px 40px 20px;
	}
		#page_birdstaff03 div p {
			padding: 0 2px;
		}

#page_birdstaff04 {
	width:100%;
	height:auto;
}
	#page_birdstaff04 div {
		padding: 30px 20px 50px 20px;
	}
		#page_birdstaff04 div h3 {
			padding: 0 0 10px 0;
		}
		#page_birdstaff04 div p {
			padding: 0 2px 30px 2px;
		}
		#page_birdstaff04 div a img {
			width:100%;
		}




/* -------------------------------------------------------------------------------------------- */
/* PAGE SUPPORTSTAFF */
/* -------------------------------------------------------------------------------------------- */
#page_supportstaff01 {
	width:100%;
	height:auto;
}
	#page_supportstaff01 div {
		padding: 20px 20px 50px 20px;
	}
		#page_supportstaff01 div h3 {
			padding: 0 0 10px 0;
		}
		#page_supportstaff01 div p {
			padding: 0 2px;
		}

#page_supportstaff02 {
	width:100%;
	height:auto;
}
	#page_supportstaff02 #page_supportstaff02_01 {
		padding: 20px 30px 50px 30px;
	}
	#page_supportstaff02 #page_supportstaff02_02 {
		padding: 20px 30px 50px 30px;
	}
	#page_supportstaff02 #page_supportstaff02_03 {
		padding: 20px 30px 50px 30px;
	}

	#page_supportstaff02 .page_supportstaff_name {
		font-size:15px;
		line-height:20px;
		color:#333333;
		padding:0;
		margin: 0 0 5px 0;
	}
	#page_supportstaff02 .page_supportstaff_alphabet {
		font-size:11px;
		line-height:16px;
		color:#FFAA00;
		padding:0;
		margin: 0 2px 5px 2px;
	}
	#page_supportstaff02 .page_supportstaff_prof {
		padding:0;
		margin: 0 2px;
	}
	#page_supportstaff02 .page_supportstaff_text {
		padding:0;
		margin: 0 2px;
	}

#page_supportstaff03 {
	width:100%;
	height:auto;
}
	#page_supportstaff03 div {
		padding: 30px 20px 50px 20px;
	}
		#page_supportstaff03 div h3 {
			padding: 0 0 10px 0;
		}
		#page_supportstaff03 div p {
			padding: 0 2px 20px 2px;
		}
		#page_supportstaff03 div a img {
			width:100%;
			height:auto;
		}



/* -------------------------------------------------------------------------------------------- */
/* PAGE GOODS */
/* -------------------------------------------------------------------------------------------- */
#page_goods01 {
	width:100%;
	height:auto;
	margin: 0 0 50px 0;
}
	#page_goods01 div {
		margin: 0 20px;
		padding:0;
	}
		#page_goods01 div h3 {
			padding:0;
			margin: 0 0 10px 0;
		}
		#page_goods01 div p {
			padding:0;
			margin: 0  2px 10px 2px;
		}

#page_goods02 {
	width:100%;
	height:auto;
	margin: 0 0 50px 0;
}
	#page_goods02 div {
		margin: 0 20px;
		padding:0;
	}
		#page_goods02 div h3 {
			padding:0;
			margin: 0 0 10px 0;
		}
		#page_goods02 div p {
			padding:0;
			margin: 0 2px 10px 2px;
		}
		#page_goods02 div ul {
			margin: 0 2px;
			padding:0;
			text-align:left;
		}
			#page_goods02 div li {
				background-image: url(../hzk_img/common/icon_bird_b.png);
				background-position: 0 3px;
				background-repeat:no-repeat;
				background-size: 13px 13px;
				padding: 0 0 0 17px;
				margin: 0 0 5px 0;
			}



/* -------------------------------------------------------------------------------------------- */
/* PAGE CONTACT */
/* -------------------------------------------------------------------------------------------- */
#page_contact01 {
	width:100%;
	height:auto;
}
	#page_contact01 div {
		padding: 0 20px 20px 20px;
	}
		#page_contact01 div h3 {
			padding: 0 0 10px 0;
		}
		#page_contact01 div p {
			padding: 0 2px;
		}

#page_contact02 {
	width:auto;
	height:auto;
	padding: 0 20px 30px 20px;
}

#page_contact03 {
	width:auto;
	height:auto;
	padding: 0 20px 50px 20px;
}

#contact_dl {
	width:100%;
	height:auto;
	margin: 0 0 15px 0;
}
	#contact_dl dl {
		width:auto;
		height:auto;
		-webkit-border-radius:4px;
		-moz-border-radius:4px;
		border-radius:4px;
		background-color:#e2ebdc;
		padding: 5px;
		margin: 0 0 10px 0;
	}
		#contact_dl dt {
			width:auto;
			padding: 10px 10px 5px 10px;
			margin:0;
		}
		#contact_dl dd {
			width:auto;
			padding: 0 10px 10px 10px;
			margin:0;
		}
		#contact_dl input,
		#contact_dl textarea {
			width:90%;
			border-radius:3px;
			-webkit-border-radius:3px;
			-moz-border-radius:3px;
			border: 1px solid #FFFFFF;
			background-color:#FFFFFF;
			padding:5px;
		}

	#contact_dl dl .must {
		font-size:11px;
		color:#FFFFFF;
		background-color:#AA0000;
		border-radius:3px;
		-webkit-border-radius:3px;
		-moz-border-radius:3px;
		padding: 0 5px
	}
	#contact_dl dl.error {
		background-color:#FFDD00;
	}

#contact_bt {
	width:auto;
	height:auto;
	margin: 0 10px 30px 10px;
	text-align:center;
}
	#contact_bt input {
		display:inline-block;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius: 3px;
		color:#FFFFFF;
		background-color:#9db191;
		padding: 7px 20px 8px 20px;
		border:none;
		font-size:15px;
		line-height:20px;
		font-weight:bold;
	}
	#contact_bt input:hover {
		color:#FFFFFF;
		background-color:#FF9900;
	}

.error-messages {
	width:auto;
	color:#FFFFFF;
	margin: 0 auto 20px auto;
}
	.error-messages li {
		-webkit-border-radius:4px;
		-moz-border-radius:4px;
		border-radius:4px;
		background-color:#DD6666;
		padding: 5px 20px;
		margin: 0 0 5px 0;
	}



/* -------------------------------------------------------------------------------------------- */
/* PAGE FAQ */
/* -------------------------------------------------------------------------------------------- */
#page_faq01 {
	width:100%;
	height:auto;
	margin: 0 0 30px 0;
}
	#page_faq01 h3 {
		padding: 0 20px 10px 20px;
	}
	#page_faq01 p {
		padding: 0 22px 10px 22px;
	}
	#page_faq01 a {
		margin: 0 22px;
	}

.page_faq02 {
	width:auto;
	height:auto;
	padding: 30px 20px 0 20px;
	margin: 0 auto 30px auto;
	border-top: 1px dotted #AAAAAA;
}
	.page_faq02 h4 {
		font-size:16px;
		line-height:20px;
		color:#618735;
		margin: 0 0 10px 0;
	}
	.page_faq02 ul {
		margin: 0 0 0 0;
	}

	.page_faq_q {
		background-image: url(../hzk_img/common/icon_q.png);
		background-position: 0 0;
		background-repeat: no-repeat;
		background-size: 30px 30px;
		padding: 6px 0 6px 35px;
		margin: 0 0 5px 0;
		cursor:pointer;
	}
		.page_faq_q:hover {
			text-decoration:underline;
			color:#FF3300;
		}

	.page_faq_a {
		background-image: url(../hzk_img/common/icon_a.png);
		background-position: 0 0;
		background-repeat: no-repeat;
		background-size: 30px 30px;
		padding: 6px 0 6px 35px;
		margin: 0 0 15px 0;
	}



/* -------------------------------------------------------------------------------------------- */
/* PAGE COMPANY */
/* -------------------------------------------------------------------------------------------- */
#page_company {
	width:100%;
	height:auto;
	margin: 0 0 30px 0;
}
	#page_company h3 {
		padding: 0 20px 10px 20px;
	}

	#company_dl {
		padding:0;
		margin: 0 20px 0px 20px;
	}
		#company_dl dt {
			float:none;
			width:auto;
			border-radius:3px;
			-webkit-border-radius:3px;
			-moz-border-radius:3px;
			background-color:#e2ebdc;
			padding: 5px 10px;
			margin: 0 0 3px 0;
		}
		#company_dl dd {
			float:none;
			width:auto;
			padding: 5px 10px;
			margin: 0 0 15px 0;
		}



/* -------------------------------------------------------------------------------------------- */
/* PAGE SITEPOLICY */
/* -------------------------------------------------------------------------------------------- */
#page_sitepolicy {
	width:auto;
	margin: 0 20px 50px 20px;
}
	#page_sitepolicy h3 {
		margin: 0 0 10px 0;
	}

	#page_sitepolicy ul {
		margin:0;
	}

.sitepolicy_title {
	font-size:15px;
	margin: 0 0 5px 0;
}
.sitepolicy_text {
	margin: 0 15px 30px 15px;
}



/* -------------------------------------------------------------------------------------------- */
/* PAGE SITEPRIVACY */
/* -------------------------------------------------------------------------------------------- */
#page_siteprivacy {
	width:auto;
	margin: 0 20px 50px 20px;
}
	#page_siteprivacy h3 {
		margin: 0 0 10px 0;
	}

	#page_siteprivacy ul {
		margin:0;
	}

.siteprivacy_title {
	font-size:16px;
	margin: 0 0 5px 0;
}
.siteprivacy_text {
	margin: 0 15px 30px 15px;
}




/* -------------------------------------------------------------------------------------------------------------------------------------------- */
/* -------------------------------------------------------------------------------------------------------------------------------------------- */
/* WEBLOG */
/* -------------------------------------------------------------------------------------------------------------------------------------------- */
/* -------------------------------------------------------------------------------------------------------------------------------------------- */

/* -------------------------------------------------------------------------------------------- */
/* WEBLOG COMMON */
/* -------------------------------------------------------------------------------------------- */
#weblog_title {
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3',Meiryo,'メイリオ',sans-serif;
	font-size:18px;
	line-height:24px;
	color:#CC0000;
	margin: 0 20px 10px 20px;
}

#weblog_content {
	width:auto;
	margin: 0 20px 50px 20px;
	padding:0;
}

#weblog_side {
	width:auto;
	padding:0;
}

#single_recent {
	margin: 0 0 50px 0;
	padding:0;
}
	#single_recent h3 {
		color:#FFFFFF;
		font-size:18px;
		line-height:26px;
		font-weight:normal;
		margin: 0 0 20px 0;
		padding: 3px 20px;
		background-color:#9db191;
	}
	.single_recent_loop {
		overflow:hidden;
		width:auto;
		height:auto;
		margin: 0 20px 15px 20px;
	}
		.single_recent_loop a.single_recent_link {
			overflow:hidden;
			display:block;
			width:auto;
			height:auto;
			padding:2px;
		}
		.single_recent_loop a.single_recent_link			{color:#333333;}
		.single_recent_loop a.single_recent_link:visited	{color:#333333;}
		.single_recent_loop a.single_recent_link:hover		{color:#333333;background-color:#fff6bc;}
		.single_recent_loop a.single_recent_link:hover img {
			opacity:1.0;
			filter: alpha(opacity=100);
		}

		.single_recent_thum {
			float:left;
			width:20%;
			min-width:60px;
			max-width:65px;
			height:60px;
			margin: 0 5px 0 0;
		}
			.single_recent_thum img {
				width:60px;
				height:60px;
			}
		.single_recent_text {
			float:left;
			width:74%;
			height:auto;
			margin:0;
			padding: 2px 0 0 0;
		}
			.single_recent_text_title {
				font-size:12px;
				line-height:16px;
				font-weight:normal;
			}
			.single_recent_text_day {
				color:#7f7c76;
				font-size:11px;
				line-height:15px;
				font-weight:normal;
				margin-bottom:3px;
			}

#single_other {
	margin: 0 0 50px 0;
	padding:0;
}
	#single_other h3 {
		color:#FFFFFF;
		font-size:18px;
		line-height:26px;
		font-weight:normal;
		margin: 0 0 20px 0;
		padding: 3px 20px;
		background-color:#9db191;
	}
	#single_other h4 {
		background-image: url(../hzk_img/common/icon_bird_b.png);
		background-position: 0 0;
		background-repeat:no-repeat;
		background-size: 13px 13px;
		font-size:15px;
		padding: 0 0 0 15px;
		margin: 0 0 5px 0;
	}

	#single_other_cat {
		margin: 0 20px 20px 20px;
		padding:0;
	}
		#single_other_cat li {
			background-image: url(../hzk_img/common/icon_arrow_b.png);
			background-position: 3px 50%;
			background-repeat:no-repeat;
			background-size: 10px 10px;
			padding-left:17px;
			margin-bottom:5px;
			font-size:12px;
			line-height:18px;
		}

	#single_other_arch {
		margin: 0 20px 20px 20px;
		padding:0;
	}
		#single_other_arch li {
			background-image: url(../hzk_img/common/icon_arrow_b.png);
			background-position: 3px 50%;
			background-repeat:no-repeat;
			background-size: 10px 10px;
			padding-left:17px;
			margin-bottom:5px;
			font-size:12px;
			line-height:18px;
		}



/* -------------------------------------------------------------------------------------------- */
/* WEBLOG SINGLE */
/* -------------------------------------------------------------------------------------------- */

#single_posttitle {
	font-size:16px;
	line-height:22px;
	margin: 0 0 10px 0;
}
#single_thum {
	width:auto;
	height:auto;
	margin: 0 0 20px 0;
}
	#single_thum img {
		width:100%;
		height:auto;

	}
#single_spec {
	width:auto;
	height:auto;
	margin:0;
	font-size:11px;
	line-height:15px;
	color:#777777;
}	
	#single_day {
		-webkit-border-radius:4px;
		-moz-border-radius:4px;
		border-radius:4px;
		background-color:#DDDDDD;
		padding: 3px 10px;
		margin: 0 0 10px 0;
	}

	#single_link {
		-webkit-border-radius:4px;
		-moz-border-radius:4px;
		border-radius:4px;
		background-color:#DDDDDD;
		padding: 3px 10px;
		margin: 0 0 20px 0;
	}
	#single_link:hover {background-color:#FFDD00;}
		#single_link a,
		#single_link a:visited,
		#single_link a:hover {color:#777777;text-decoration:none;}

#single_contenttext {padding:0 0 0 0;}
	#single_contenttext p {
		margin: 0 0 15px 0;
	}



/* -------------------------------------------------------------------------------------------- */
/* BLOG ARCHIVE (CAT+ARCH+TAG) */
/* -------------------------------------------------------------------------------------------- */
#archive_description {
	margin: 0 2px 30px 2px;
}
#archive_all {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}
	.archive_loop {
		overflow:hidden;
		width:auto;
		height:auto;
		margin: 0 0 25px 0;
	}
		.archive_loop a.archive_link {
			overflow:hidden;
			display:block;
			width:auto;
			height:auto;
			padding:2px;
		}
		.archive_loop a.archive_link			{color:#333333;}
		.archive_loop a.archive_link:visited	{color:#333333;}
		.archive_loop a.archive_link:hover		{color:#333333;background-color:#fff6bc;}
		.archive_loop a.archive_link:hover img {
			opacity:1.0;
			filter: alpha(opacity=100);
		}

		.archive_thum {
			float:left;
			width:20%;
			min-width:60px;
			max-width:65px;
			height:60px;
			margin: 0 5px 0 0;
		}
			.archive_thum img {
				width:60px;
				height:60px;
			}
		.archive_text {
			float:left;
			width:74%;
			height:auto;
			margin:0;
			padding: 2px 0 0 0;
		}
			.archive_text h4 {
				font-size:12px;
				line-height:16px;
				font-weight:normal;
			}
			.archive_text p {
				color:#7f7c76;
				font-size:11px;
				line-height:15px;
				font-weight:normal;
				margin-bottom:3px;
			}
			.archive_text div.archive_text_excerpt {
				display:none;
			}
/* -------------------------------------------------------------------------------------------- */
/* NEWSALL
/* -------------------------------------------------------------------------------------------- */
.newsall_table01 {
margin:0 0 20px 0;
}
.newsall_table01 th {
width:100%;
display:block;
border:none;
}
.newsall_table01 th img {
	width:100%;
	margin:0 0 5px 0;
}
.newsall_table01 td {
display:block;
border:none;
}
.newsall_table01 td p {
	margin:0 0 10px 0;
}
.newsall_minititle {
font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3',Meiryo,'メイリオ',sans-serif;
font-size:18px;
color:#ce4e00;
}


/* -------------------------------------------------------------------------------------------- */
/* GOOGLE CALENDER
/* -------------------------------------------------------------------------------------------- */
.calendar-container {
    position: relative!important;
    padding-bottom: 90%;
    padding-top: 30px;
    height: 0;
}
 
.calendar-container iframe,
.calendar-container object,
.calendar-container embed {
    position: absolute!important;
    top: 0;
    left: 0;
    width: 100%!important;
    height: 100%!important;
}
 
@media screen and (max-width: 320px) {
    .calendar-container {
        padding-bottom: 10%;
    }
}
 
.entry-content img,#content embed,#content object,#content iframe,#content video {
    border: 1px solid #eeeeee!important;
    padding: 6px!important;
    background-color: rgba(230,230,230,0.4)!important;
    border-radius: 3px;
}

/* -------------------------------------------------------------------------------------------- */
/* MOVIE
/* -------------------------------------------------------------------------------------------- */
.youtubeinfo {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.youtubeinfo iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}